#! /bin/ksh

set -x

in=../in/serenac.orig
class=serenac.orig.class
out=serenac.orig.out
htm=serenac.orig.htm
brut=serenac.orig.brut

si_ent $in > $out

cat $in | \
	si_extr | \
	si_suppr 42 | \
	si_suppr 1 43 | \
	si_suppr 2 45 | \
	si_mn2s | \
	si_calc | \
	si_class | \
	si_declass | \
	si_calc | \
	si_class > $class

cat $class | \
	si_print >> $out

si_html $out > $htm
si_brut $out | sed 's/----*//' > $brut
si_clmp $class
